/*
	Theme Name: () UberStore Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: This is a child theme for UberStore
	Version: 1.0.0
	Author: fuelthemes
	Template: uberstore-wp
*/

@import url("../uberstore-wp/style.css");


#header .logo .logolink {
    display: block;
    float: left;
    max-width: 130% !important;
}



.post .post-content h1 {
      font-size: 32px !important;
}



@media screen and (max-width: 767px) {
  .post .post-content h1 {
      font-size: 24px !important;
  }
}


/*---------
menu color 
----------*/
#nav .sf-menu > li > a {
    color: #222 !important;
}
#subnav > ul > li > a {
    color: #f2f2f2 !important;
}
#nav .dropdown ul li a {
    color: #222 !important;
}
/* mobile sub menu */
.mobile-menu .sub-menu li a {
    color: #b8b8b8 !important;
}



a {
    color: #222222 !important; /*app.css line 38 */
}

a:hover, a:focus{
color: #777777 !important; /*foundation.css line 1*/
}

.notification-box.success {
    background: #4d4d4d none repeat scroll 0 0 !important; /* app.css line 6313 */
}

#nav .sf-menu > li > a:hover, #nav .sf-menu > li.menu-item-has-children:hover > a, #nav .sf-menu > li.menu-item-has-children > a.active, .style3 #nav .sf-menu > li > a:hover, .style3 #nav .sf-menu > li > a.active, ul.accordion > li > div.title, dl.tabs dd.active a, dl.tabs li.active a, ul.tabs dd.active a, ul.tabs li.active a, dl.tabs dd.active a:hover, dl.tabs li.active a:hover, ul.tabs dd.active a:hover, ul.tabs li.active a:hover, .toggle .title.toggled, .iconbox.top.type2 span, .iconbox.left.type3 span, .iconbox.right.type3 span, .counter span, .testimonials small {
    color: #6c2e17 !important; /* assets/css/selection.php?id=447 line 18 */
}

.btn.black, .button.black, input.black[type="submit"], .comment-reply-link.black {
    background: #222 none repeat scroll 0 0;
    color: #fff !important;
}

.button, input[type="submit"] {
    border: 1px solid grey !important;
}

.btn.grey:hover, .button.grey:hover, input.grey[type="submit"]:hover, .comment-reply-link.grey:hover {
    background: #d2d2d2 none repeat scroll 0 0;
    border: 1px solid #d2d2d2!important;
}


/* button styling, */
.btn, .button, input[type=submit], input[type="button"], .comment-reply-link {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400 !important;
}

/* ----------------------
PRODUCT INFO
------------------------ */
/* Remove product gallery from product page */
.product-page .product-images #product-nav {
    display: none !important;
}
.flex-direction-nav {/* removes arrows */
display: none !important;
}

.easyzoom a {
    float: none !important;
}
.flexslider .slides img {
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
}

/* When item is added to cart */
.notification-box .content a {
   color: #fff !important;
   font-weight: 700 !important;
}



/*-------------------------------
        CATEGORY SECTION
-------------------------------*/
.product-category > a img {
    height: 350px !important;
    object-fit: scale-down;
}

.product-category > a .title {
    position: relative;
   /* background: none !important; */
}

.product-category > a .title:hover {
    /*background: #000 !important; */
}

/*---------------------
     WISH LIST BTN
---------------------*/
/* on product page */
.shop-buttons .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .shop-buttons .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a {
    background-color: #ddd !important;
    border-color: #bbb !important;
}
/* heart color */
.shop-buttons a.add_to_wishlist {
    color: #e25842 !important;
}

/* on product SINGLE page */
.product-information .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a, .product-information .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a {
    background-color: #ddd !important;
    border-color: #bbb !important;
    color: #fff;
}
.product-information .yith-wcwl-add-to-wishlist .add_to_wishlist {
    color: #e25842 !important;
    width: 130px !important;
}



/* ----------------------
PRODUCT PAGES
------------------------ */
.products .product figure > a .product-image img {
    margin-left: auto;
    margin-right: auto;    
    width: auto !important;
}

.button.googleplus, .button.facebook, .button.twitter {
    border: none !important;
}

/* ----------------------
    FOOTER WIDGET AREA
------------------------ */
/*.widget .h1, .widget .h2, .widget .h3, .widget .h4, .widget .h5, .widget .h6 {
    color:#b8b8b8 !important;
}*/
wp-currency-converter-widget h3 {
    color:#b8b8b8 !important;
}

label {
    color: #b8b8b8 !important;
}

#footer input[type="text"], #footer input[type="password"], #footer input[type="date"], #footer input[type="datetime"], #footer input[type="email"], #footer input[type="number"], #footer input[type="search"], #footer input[type="tel"], #footer input[type="time"], #footer input[type="url"], #footer textarea {
    background: #f2f2f2 !important;
    color: #222 !important;
}

#footer input[type="text"]:focus, #footer input[type="password"]:focus, #footer input[type="date"]:focus, #footer input[type="datetime"]:focus, #footer input[type="email"]:focus, #footer input[type="number"]:focus, #footer input[type="search"]:focus, #footer input[type="tel"]:focus, #footer input[type="time"]:focus, #footer input[type="url"]:focus, #footer textarea:focus {
    background: #fff !important;
}

.widget {
    margin-bottom: 10px !important;
}

#footer a{
    color: #b8b8b8 !important;
}

#subfooter a{
    color: #b8b8b8 !important;
    font-weight: 700;
}


#footer .btn.white, #footer .button.white, #footer input.white[type="submit"], #footer .comment-reply-link.white {
    border-color: rgba(255, 255, 255, 0.5) !important;
}
#footer .btn.white:hover, #footer .button.white:hover, #footer input.white[type="submit"]:hover, #footer .comment-reply-link.white:hover {
    border-color: white !important;
}


/* CURRENCY CONVERT */
#wpcc_convert .btn, #wpcc_convert .button, input[type="button"] {
    background: transparent none repeat scroll 0 0;
    border: 1px solid grey;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 300;
    line-height: 14px;
    margin: 0 0 3px;
    outline: 0 none;
    padding: 13px 20px;
    text-align: center;
    text-shadow: none !important;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out 0s;
} 


#quick_cart .float_count, .filters li a.active, .badge.onsale, .price_slider .ui-slider-range, .btn:hover, .button:hover, input[type="submit"]:hover, .comment-reply-link:hover, .btn.black:hover, .button.black:hover, input.black[type="submit"]:hover, .comment-reply-link.black:hover, .iconbox span, .progress_bar .bar span, .dropcap.boxed, #wpcc_convert .btn, #wpcc_convert .button:hover, input[type="button"]:hover {
    background: #f1d7a9 none repeat scroll 0 0;
    color: #000 !important;
    border: 1px solid #f1d7a9 !important;
}


#wpcc_results {
    background: transparent none repeat scroll 0 0;
    border: 1px solid grey;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    display: none;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 300;
    line-height: 14px;
    margin: 0 0 3px;
    outline: 0 none;
    padding: 13px 20px 0;
    text-align: center;
    text-shadow: none !important;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out 0s;
}

.wpcc_tool select {
    background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    border-radius: 0;
    box-shadow: none;
    clear: left;
    height: 37px;
    line-height: 37px;
    padding-left: 5px;
}



/* -------------------
crt buttons hover 
---------------------*/
.btn.grey, .button.grey, input.grey[type="submit"], .comment-reply-link.grey {
    background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #ebebeb !important;
    color: #222 !important;
}

.btn, .button, input[type="submit"], .comment-reply-link {
    color: #fff !important;
}

/* on shop page */
.shop-buttons a {
    color: #222 !important;
}

.shop-buttons a.added {
    color: #fff !important;
}

/* --------------------
	blog 
---------------------*/
#meta-2{
    display: none !important;
}
.post-meta.cf {
    display: none;
}
/*.widget.cf.widget_meta{
    display: none !important;
}*/

.widget.cf.widget_meta #meta-2{
    display: none !important;
}

.cf::after, #post-author::after, .post .post-content > .woocommerce::after, .wpcf7-form-control-wrap::after, ul.accordion > li .content::after {
    clear: both;
    display: none !important;
}



/*----------------------
    CART PAYMENT PAGE
----------------------*/
.payment_methods li img {
    margin: 0 12px !important;
    max-height: 80px !important;
}
.payment_methods li .payment_box {
    margin: 60px 0 20px 20px !important;
}
.form-row.place-order {
    padding: 0 0 18px;
}
.custom_label {
    color: #222 !important;
}

/* Hide radio selection button */
input.custom_check[type="radio"] + .custom_label::before {
    display: none !important;
}

#shippingsteps li span {
    background: #ddd none repeat scroll 0 0 !important;
}
#shippingsteps li.active span {
    background: #222 none repeat scroll 0 0 !important;
}



/*-------------------
      SEARCH FORM
--------------------*/
/* Search bar */
@media screen and (min-device-width: 1200px){ 
 #s {
    width: 86% !important;
 }
 
  #s-desktop {
    width: 86% !important;
 }
}
@media (max-width:1024px){ 
 #s {
    width: 86% !important;
 }
 
  #s-desktop {
    width: 81% !important;
 }
}

@media screen and (min-device-width: 642px) and (max-device-width: 737px) { 
 #s {
    width: 70% !important;
 }
  #s-desktop {
    width: 70% !important;
 }
}


.search-button {
    background: #000 none repeat scroll 0 0;
    border: 1px solid #000;
    color: #fff;
    font-size: 16px;
    padding: 10.5px;
 
}

.search-button:hover {
    background: #aaa none repeat scroll 0 0;
    border: 1px solid #aaa;
    color: #fff;
    cursor: pointer;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    height: inherit !important;
}

/*-------------------
      404 page
--------------------*/
.notfound h4 {
    margin: 0 0 30px 0 !important;
}



/*-------------------
      wordpress
--------------------*/
#wpadminbar a.ab-item, #wpadminbar > #wp-toolbar span.ab-label, #wpadminbar > #wp-toolbar span.noticon {
    color: #eee !important;
}


/*-------------------
      accordian category
--------------------*/
.widget ul {
    margin: 10px 0 0 !important;
}

.widget_yith_wc_category_accordion ul.children li::before {
    content: none !important;
}
